#!/bin/sh
set -e
. /usr/share/debconf/confmodule

rm -rf /usr/lib/dejsem/__pycache__ || true

/etc/init.d/dejsemd stop || true

#test -e /etc/default/dejsem && . /etc/default/dejsem || true
test x$LOG != x && rm -f $LOG || true

